body,p {
    color: #000;
}
/* fonts */
a:hover {
    text-decoration: none;
}

a:hover,
.current > a,
.active > a {
    color: #00878D;
}

a.text-primary {
    color: #00878D;
}

a.text-primary:focus,
a.text-primary:hover {
    color: #40a5aa !important;
}

.bg-color-A {
    background-color: #00878D;
}

.bg-color-B {
    background-color: #E50012;
}

.bg-color-C {
    background-color: #0083C1;
}

.bg-color-D {
    background-color: #8C6F4B;
}

.bg-color-E {
    background-color: #80678C;
}

.bg-color-F {
    background-color: #0D9A41;
}

.bg-color-G {
    background-color: #BF6007;
}

.bg-color-H {
    background-color: #375687;
}

.bg-color-I {
    background-color: #647583;
}

.bg-color-J {
    background-color: #80392C;
}


/* Border Color Override */
.bg-color-A div[class^="p-mask-"] {
    border-color: #00878D;
}

.bg-color-B div[class^="p-mask-"] {
    border-color: #E50012;
}

.bg-color-C div[class^="p-mask-"] {
    border-color: #0083C1;
}

.bg-color-D div[class^="p-mask-"] {
    border-color: #8C6F4B;
}

.bg-color-E div[class^="p-mask-"] {
    border-color: #80678C;
}

.bg-color-F div[class^="p-mask-"] {
    border-color: #0D9A41;
}

.bg-color-G div[class^="p-mask-"] {
    border-color: #BF6007;
}

.bg-color-H div[class^="p-mask-"] {
    border-color: #375687;
}

.bg-color-I div[class^="p-mask-"] {
    border-color: #647583;
}

.bg-color-J div[class^="p-mask-"] {
    border-color: #80392C;
}

/* Text Color Set */

.text-primary {
    color: #00878D !important;
}

.text-secondary {
    color: #00323C !important;
}

.text-color-A {
    color: #00878D;
}

.text-color-B {
    color: #E50012;
}

.text-color-C {
    color: #0083C1;
}

.text-color-D {
    color: #8C6F4B;
}

.text-color-E {
    color: #80678C;
}

.text-color-F {
    color: #0D9A41;
}

.text-color-G {
    color: #BF6007;
}

.text-color-H {
    color: #375687;
}

.text-color-I {
    color: #647583;
}

.text-color-J {
    color: #80392C;
}

/* Text Size Set */
.text-48px {
    font-size: 48px !important;
    line-height: 60px !important;
}

.text-36px {
    font-size: 36px !important;
    line-height: 48px !important;
}

.text-32px {
    font-size: 32px !important;
    line-height: 40px !important;
}


.breadcrumb {
    background: none;
    padding: 0 1rem .75rem 0;
    margin: 0;
}

.breadcrumb > li + li:before {
    color: inherit;
    opacity: 0.5;
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    content: "\f105";
    padding: 0 7px 0 5px;
}

.breadcrumb,
.breadcrumb a {
    color: #fff !important;
}

/* Template Initial*/
.body-wrapper {
    position: relative;
    -webkit-transition: .5s;
    transition: .5s;
    right: 0;
    backface-visibility: hidden;
}

/* Image 100% height fix*/
.img-fluid {
    height: 100%;
    object-fit: cover;
}

/* form and button */
.form-control {
    border: 1px solid #00878D;
}

.form-control:focus,
.form-control:focus + .input-group-append {
    border-color: #00323C;
}

/* homepage header special */
#hp-default-logo {
    display: none;
}

#default-logo {
    display: block;
}

.homepage #hp-default-logo {
    display: block;

}

.homepage #default-logo {
    display: none;

}

.homepage #header .header-nav-main {
    display: none !important;
}

.homepage #offcanvas-toggler .fas {
    color: #fff !important;
}

#header .header-body {
    padding-top: 0;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
    border-bottom-color: rgba(0, 0, 0, 0.15) !important;
    webkit-box-shadow: 0 0 3px rgba(0, 0, 0, 0.15) !important;
    box-shadow: 0 0 3px rgba(0, 0, 0, 0.15) !important;
}

.homepage #header .header-body {
    padding-top: 40px;
    background: none;
    border-bottom-color: transparent !important;
    webkit-box-shadow: none !important;
    box-shadow: none !important;
}

.sp-container {
    margin: 0 60px;
    padding: 0;
}

@media(max-width:576px) {
    .sp-container {
        margin: 0 30px;
    }

    .homepage #header .header-body {
        padding-top: 30px;
    }
}

.homepage .main {
    padding-top: 0;
}

/* off canvas menu */
#header .header-btn-collapse-nav {
    background: none;
    color: #00878D;
    font-size: 1.2rem;
    padding-right: 0;
}

#header .header-btn-collapse-nav:hover {
    color: #40a5aa;
}

.offcanvas {
    width: 100%;
    height: 100%;
    position: relative;
    -webkit-transition: .5s;
    -o-transition: .5s;
    transition: .5s;
}

.offcanvas .body-wrapper {
    right: 0;
    -webkit-transform: translateX(-320px);
    transform: translateX(-320px);
}

.offcanvas .offcanvas-menu {
    visibility: visible;
    z-index: 9999;
    right: 0;
    -webkit-transform: translateX(0);
    transform: translateX(0);
}

.offcanvas-inner {
    padding: 40px 20px;
    overflow-y: scroll;
    height: 100%;
}

.offcanvas-overlay {
    background: rgba(0, 0, 0, 0.2);
    bottom: 0;
    left: 0;
    opacity: 0;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 9999;
    visibility: hidden;
    -webkit-transition: .5s;
    transition: .5s;
}

.offcanvas-menu {
    width: 320px;
    height: 100%;
    background-color: rgba(255, 255, 255, 1);
    color: #fff;
    position: fixed;
    top: 0;
    right: 0;
    -webkit-transform: translateX(320px);
    transform: translateX(320px);
    visibility: hidden;
    overflow: inherit;
    -webkit-transition: .5s;
    transition: .5s;
    z-index: 10000;
}

.offcanvas .offcanvas-overlay {
    visibility: visible;
    opacity: 1;
}

.offcanvas .side-menu {
    display: block;
}

.close-offcanvas {
    position: absolute;
    display: block;
    top: 20px;
    right: 340px;
    z-index: 1;
    border-radius: 100%;
    width: 40px;
    height: 40px;
    line-height: .5;
    text-align: center;
    font-size: 16px;
    color: #00878D;
    background-color: #fff;
    padding: 5px 5px;
    border: 2px solid #fff;
}

.close-offcanvas:hover,
.close-offcanvas:focus,
.close-offcanvas:active {
    color: #fff;
    background-color: #00878D;
}

/* Top Main Menu Nav bar*/

#header {
    position: fixed;
    z-index: 1030;
    width: 100%;
}

#header .header-nav-main nav > ul > li > a {
    font-size: 16px;
    font-weight: 400;
    color: #00323C !important;
    padding: 0.3rem 1rem;
}

#header .header-nav.header-nav-line nav > ul li:hover > a,
#header .header-nav.header-nav-line nav > ul:not(:hover) li > a.active {
    color: #00878D !important;
}

#header .header-nav-main nav > ul > li.dropdown .dropdown-menu li a {
    font-size: 14px;
}

.header-nav .lang-list {
    position: absolute;
    display: none;
}

.header-nav .dropdown-container:hover ul.lang-list {
    display: block;
    background: #fff;
    right: 0;
    border-radius: 0 4px 4px;
    border: 0;
    border-top: 3px solid #00878D;
    -webkit-box-shadow: 0 15px 30px -5px rgba(0, 0, 0, 0.07);
    box-shadow: 0 15px 30px -5px rgba(0, 0, 0, 0.07);
    margin: 0;
    min-width: 130px;
    padding: 5px 0;
    text-align: left;
}

.header-nav .lang-btn-container {
    padding: 0 .9rem;
    height: 100%;
    display: inline-flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.header-nav span.header-menu {
    display: inline;
}

.header-nav span.side-menu {
    display: none;
}

.search-box {
    position: relative;
    margin: 0;
    padding: 0
}

.search-btn {
    position: absolute;
    right: 4px;
    top: 4px;
    border: 2px solid transparent;
    color: #00878D;
    width: 30px;
    height: 30px;
    margin: 0;
    padding: 0;
}

.search-btn:hover,
.search-btn:active {
    color: #fff;
    background-color: #00878D;
}

.header-nav .search-container {
    padding-left: .9rem;
    height: 100%;
    display: inline-flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.header-nav .search-box {
    width: 100px;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.header-nav.search-enabled .search-box {
    width: 200px;
}

.header-nav ul.nav-list li.lang-item a:before {
    display: none;
}

.header-nav ul.nav-list li.lang-item a.active:after {
    font-family: 'Font Awesome 5 Free';
    content: "\f00c";
    font-weight: 900;
    opacity: 0.7;
    left: 8px;
    position: relative;
}

/* Side Menu List*/

.dropdown-item {
    color: #777;
}

.dropdown-item:focus,
.dropdown-item:hover,
.dropdown-item.active,
.dropdown-item:active {
    color: #333;
    background-color: #efefef;
}

.side-menu li.dropdown {
    width: 100%;
}

.side-menu li.dropdown ul.dropdown-menu {
    position: unset;
    display: block;
    font-size: unset;
    width: 100%;
    border: none;
    max-height: 0;
    opacity: 0;
    transition: all 0.3s ease;
}

.side-menu li.dropdown[aria-expanded="true"] ul.dropdown-menu {
    max-height: 1000px;
    opacity: 1;
    padding: 0 20px 10px;
}

.side-menu li.dropdown[aria-expanded="true"] a.dropdown-toggle:after {
    font-family: 'Font Awesome 5 Free';
    content: "\f077";
    font-weight: 900;
    position: absolute;
    right: 25px;
    border: none;
}

.side-menu li.dropdown[aria-expanded="false"] a.dropdown-toggle:after {
    font-family: 'Font Awesome 5 Free';
    content: "\f078";
    font-weight: 900;
    position: absolute;
    right: 25px;
    border: none;
}

.side-menu li.dropdown ul.dropdown-menu > li {
    max-height: 0;
    opacity: 0;
    transition: all 0.3s ease;
}

.side-menu li.dropdown[aria-expanded="true"] ul.dropdown-menu > li {
    max-height: 200px;
    opacity: 1;
}

.side-menu > ul > li > a.dropdown-item {
    font-weight: 600;
    font-size: 1.1rem;
    letter-spacing: 1px;
}

.side-menu > ul > li > a.dropdown-item:focus,
.side-menu > ul > li > a.dropdown-item:hover {
    color: #40a5aa;
    text-decoration: none;
    background: none;

}

.side-menu ul.dropdown-menu > li > a.dropdown-item:active,
.side-menu ul.dropdown-menu > li > a.dropdown-item:focus,
.side-menu ul.dropdown-menu > li > a.dropdown-item:hover {
    border-radius: 20px;
}

.side-menu ul.dropdown-menu {
    float: none;
    padding: 0;
}

.side-menu .search-container {
    padding: 20px 20px 10px;
}

.side-menu .lang-btn-container {
    display: none;
}

.side-menu ul.lang-list {
    display: flex;
    padding: 10px 20px;
}

.side-menu li.lang-item {
    display: inline-flex;
    flex-grow: 1;
    flex-shrink: 0;
    margin-right: 3px;
}

.side-menu .lang-item > a {
    margin: 0 2px;
    display: block;
    width: 100%;
    padding: 8px 8px;
    text-align: center;
    border-radius: 4px;
    background-color: #f8f9fa;
    border: 1px solid #ccc;
    color: #777;
}

.side-menu .lang-item > a.active {
    background-color: #00878D;
    border-color: #00878D #00878D #00656a;
    color: #FFF;
}

.side-menu .lang-item > a.active:hover {
    background-color: #40a5aa;
}

.side-menu ul.nav-list li:last-child a {
    border-bottom: 1px solid #ccc
}

.side-menu .lang-item > a:before {
    display: none;
}

.side-menu span.header-menu {
    display: none;
}

.side-menu span.side-menu {
    display: inline;
}

footer {
    background-color: #00878D;
    text-align: center;
    color: #fff;
    height: 50px;
}


/* News section */

#home-news .item a {
    display: block;
    width: 100%;
    text-decoration: none;
    white-space: nowrap;
    margin: 15px 0;
}

#home-news .item a > p {
    display: inline-block;
    margin-bottom: 0;
}

#home-news .item__category {
    display: block;
    color: #fff;
    padding: 5px 15px;
    border-radius: 15px;
}

#home-news .item__date,
#home-news .item__category {
    line-height: 1;
    margin-right: 15px;
}

#home-news .item__ttl {
    line-height: 1;
    white-space: nowrap;
    width: calc(100% - 220px);
    overflow: hidden;
    text-overflow: ellipsis;
}


#home-news .nav-item {
    width: 25%;
}

#home-news .nav-link {
    padding: 0 1px;
}

#home-news .nav-link:hover,
#home-news .nav-link.active {
    display: inline-block;
    border-bottom: 2px solid #00878D;
    color: #00878D;
}

@media(max-width:575px) {
    #home-news .item__ttl {
        width: calc(100% - 90px);
    }

    #home-news .tab-pane {
        padding: 0 30px;
    }
}

@media (min-width:576px) and (max-width:767px) {
    #home-news .item__ttl {
        width: calc(100% - 90px);
    }

    #home-news .tab-pane {
        padding: 0;
    }
}

/* Homepage OWL CAROUSEL 非 100% 高度修正 */

.owl-item > div > a {
    display: block;
    height: 100%;
}

.owl-carousel .owl-item {
    height: 400px;
}

@media(min-width:1200px) {
    .owl-carousel .owl-item {
        height: 450px;
    }
}

.owl-carousel .thumb-content {
    display: block;
    position: absolute;
    bottom: 0;
}

.owl-carousel hr {
    border-bottom: 1px solid rgba(255, 2552, 255, 0.5);
    margin: 15px 0;
}

.owl-carousel .thumb-info-title {
    display: block;
    max-width: 100%;
    width: 100%;
    bottom: 0;
}

.owl-carousel .thumb-info-title .thumb-desc {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 4;
    line-height: 1.5;
    max-height: 6
}

@media(max-width:575px) {
    .owl-carousel .thumb-info-title .thumb-desc {
        -webkit-line-clamp: 2;
        max-height: 3
    }
}

.owl-carousel .cta-light {
    position: relative;
    display: flex;
    border: 2px solid #eee;
    color: #eee;
    white-space: nowrap;
    padding: 1px 20px;
    border-radius: 4px;
    overflow: hidden;
    height: 36px;
    align-items: center;
    justify-content: center;
    min-width: 140px;
    max-width: 180px;
}

.owl-carousel .cta-light i {
    position: absolute;
    top: 0;
    padding: 10px 6px 0;
    right: -28px;
    border-radius: 0 3px 3px 0;
    width: 26px;
    height: 32px;
    background-color: rgba(0, 0, 0, .1);
    color: #666;
    -webkit-transition: left .3s ease, right .3s ease;
    -o-transition: left .3s ease, right .3s ease;
    transition: left .3s ease, right .3s ease;
}

.owl-carousel .cta-light span {
    display: inline-block;
    position: relative;
    left: 0;
    -webkit-transition: left .3s ease, right .3s ease;
    -o-transition: left .3s ease, right .3s ease;
    transition: left .3s ease, right .3s ease;
}

.owl-carousel .cta-light:hover {
    background-color: #eee;
    color: #999;
}

.owl-carousel .cta-light:hover span {
    left: -10px;
}

.owl-carousel .cta-light:hover i {
    right: 0;
}

/* Homepage OWL CAROUSEL 非整數 RWD 內容位移 */
/*
@media (min-width: 768px) and (max-width:899px) {
    #homepage-owl .owl-stage {
        left: 8%;
    }
}

@media (min-width: 900px) and (max-width:1023px) {
    #homepage-owl .owl-stage {
        left: 17%;
    }
}

@media (min-width: 1024px) and (max-width:1439px) {
    #homepage-owl .owl-stage {
        left: 22.5%;
    }
}

@media (min-width: 1440px) {
    #homepage-owl .owl-stage {
        left: 8.5%;
    }
}
*/

.owl-carousel .owl-nav button.owl-prev:before,
.owl-carousel .owl-nav button.owl-next:before {
    color: #fff;
}

#homepage-owl .news-desc {
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}

@media(max-width:575px) {
    #homepage-owl .news-desc {
        overflow: hidden;
        display: -webkit-box;
        -webkit-line-clamp: 2;
        -webkit-box-orient: vertical;
    }
}

/* Hero Banner Swiper Slider Settings */

.main-slider {
    position: relative;
    overflow: hidden;
}

.swiper-slide {
    overflow: hidden;
    position: relative;
    width: 100vw;
    height: 100vh;
    background: #00323C;
}

.mask-A-outer,
.mask-B-outer {
    position: absolute;
    left: -500px;
}

.mask-C-outer {
    position: absolute;
    right: -500px;
}

.p-mask-A {
    position: relative;
    border-bottom: 100vh solid #00878D;
    border-left: 0 solid transparent !important;
    border-right: 680px solid transparent !important;
    border-top: 0 solid transparent !important;
    height: 0;
    width: 1100px;
    opacity: 0.5;
}

.p-mask-B {
    position: relative;
    border-bottom: 100vh solid #00878D;
    border-left: 0 solid transparent !important;
    border-right: 680px solid transparent !important;
    border-top: 0 solid transparent !important;
    height: 0;
    width: 920px;
    opacity: 0.75;
}

.p-mask-C {
    position: relative;
    border-top: 36vh solid #00878D;
    border-left: 240px solid transparent !important;
    border-right: 0 solid transparent !important;
    border-bottom: 0 solid transparent !important;
    height: 0;
    width: 0;
    opacity: 0.75;
}

@media(max-width:1199px) {
    .p-mask-A {
        left: -200px;
    }

    .p-mask-B {
        left: -200px;
    }

    .p-mask-C {
        right: -50px;
    }
}

@media(max-width:767px) {
    .p-mask-A {
        left: -300px;
    }

    .p-mask-B {
        left: -300px;
    }

    .p-mask-C {
        right: -100px;
    }
}

.bn-text {
    position: absolute;
    min-width: 30%;
    max-width: 360px;
    bottom: 70px;
    left: 0;
    margin: 0 60px 50px;
}

@media(max-width:576px) {
    .bn-text {
        margin: 0 30px 50px;
    }

    .bn-desc {
        overflow: hidden;
        display: -webkit-box;
        -webkit-line-clamp: 2;
        -webkit-box-orient: vertical;
    }
}

.bn-btn {
    color: #fff;
    background-color: #777;
    display: inline-block;
    vertical-align: middle;
    padding: 10px 30px;
    font-size: 15px;
    border: 1px solid #fff;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
    -webkit-transition-property: color;
    transition-property: color;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
}

.bn-btn.small {
    font-size: 14px;
    padding: 5px 15px;
}

.bn-btn:before {
    content: "";
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: #00878D;
    -webkit-transform: scaleX(0);
    transform: scaleX(0);
    -webkit-transform-origin: 0 50%;
    transform-origin: 0 50%;
    -webkit-transition-property: transform;
    transition-property: transform;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
}

.bn-btn:hover {
    color: #fff;
    text-decoration: none;
    border-color: #fff;
}

.bn-btn:hover:before,
.bn-btn:focus:before,
.bn-btn:active:before {
    -webkit-transform: scaleX(1);
    transform: scaleX(1);
}

.bn-bk {
    width: 100%;
    height: 100%;
    background-position: center center;
    background-size: cover;
}

.bn-bk,
.mask-A-outer,
.mask-B-outer,
.mask-C-outer {
    opacity: 0;
    -webkit-transition: all 0.8s ease-in;
    -moz-transition: all 0.8s ease-in;
    -o-transition: all 0.8s ease-in;
    -ms-transition: all 0.8s ease-in;
    transition: all 0.8s ease-in;
}

.bn-title,
.bn-desc,
.main-slider .bn-btn {
    position: relative;
    left: -100px;
    opacity: 0;
    -webkit-transition: all 0.4s ease-in;
    -moz-transition: all 0.4s ease-in;
    -o-transition: all 0.4s ease-in;
    -ms-transition: all 0.4s ease-in;
    transition: all 0.4s ease-in;
}

.swiper-slide-active .bn-bk {
    opacity: 1;
}

.swiper-slide-active .mask-A-outer {
    opacity: 1;
    left: 0;
    transition-delay: 0.2s;
}

.swiper-slide-active .mask-B-outer {
    opacity: 1;
    left: 0;
    transition-delay: 0.4s;
}

.swiper-slide-active .mask-C-outer {
    opacity: 1;
    right: 0;
    transition-delay: 0.6s;
}

.swiper-slide-active .bn-title {
    left: 0;
    opacity: 1;
    transition-delay: 0.8s;
}

.swiper-slide-active .bn-desc {
    left: 0;
    opacity: 1;
    transition-delay: 1.0s;
}

.swiper-slide-active .bn-btn {
    left: 0;
    opacity: 1;
    transition-delay: 1.2s;
}

.swiper-button-prev,
.swiper-button-next {
    background: none;
}

.swiper-pagination-bullet {
    background: none;
    border: 1px solid #fff;
    width: 15px;
    height: 15px;
    border-radius: 0;
}

.swiper-pagination-bullet-active {
    background-color: rgba(255, 255, 255, 0.5);
}

.swiper-container-horizontal > .swiper-pagination-bullets,
.swiper-pagination-custom,
.swiper-pagination-fraction {
    bottom: 30px;
}

.swiper-button-prev:before {
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    font-size: 8px;
    font-size: 2rem;
    content: "\f053";
    position: relative;
    left: -1px;
    top: -1px;
    color: #fff;
}

.swiper-button-next:before {
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    font-size: 8px;
    font-size: 2rem;
    content: "\f054";
    position: relative;
    left: -1px;
    top: -1px;
    color: #fff;
}

/* 首頁 product and service 單元 */
.thumb-info.thumb-info-no-borders {
    height: 100%;
}

.thumb-info.thumb-info-no-borders .thumb-info-wrapper {
    height: 100%;
}

.thumb-info.thumb-info-no-borders .thumb-info-wrapper > span {
    height: 100%;
}

/* Homepage product & service */
#product_service .thumb-info-action a {
    display: block;
    width: 100%;
    height: 100%;
}

#product_service .thumb-info-action a > img {
    width: 25%;
    top: 20%;
}

/* 內頁 Hero 版面 */

.main {
    padding-top: 80px;
}

/* 內頁左側導航條 */
.sidebar .nav-tabs .nav-item {
    width: 32%;
    text-align: center;
}

.search-tag {
    display: inline-block;
    margin: 0 4px 8px 0;
    border: 1px solid #777;
    border-radius: 10px;
    padding: 0px 10px;
    white-space: normal;
}

.search-tag:hover,
.search-tag:focus {
    background-color: #00878D;
    color: white;
    border-color: #00878D;
}

ul.simple-post-list {
    list-style: none;
    padding: 0;
    margin: 0
}

ul.simple-post-list li {
    border-bottom: 1px dotted #E2E2E2;
    padding: 15px 0;
    line-height: 24px;
}

ul.simple-post-list li::after {
    clear: both;
    content: "";
    display: block;
}

ul.simple-post-list .post-image {
    float: left;
    margin: 5px 12px 0 0;
}

ul.simple-post-list .post-info {
    line-height: 20px;
}

ul.simple-post-list li:last-child {
    border-bottom: 0;
}

ul.simple-post-list .post-meta {
    color: #888;
    font-size: 0.8em;
}

ul.simple-post-list .post-info > a {
    margin-left: 62px;
    display: block;
}

/* 文章表列 */
#post-list {
    list-style: none;
    padding-left: 0;
}

#post-list .post-item {
    width: 100%;
    width: 100%;
    height: auto;
    padding: 25px 0;
}

#post-list .post-item:first-child {
    padding-top: 0;
}

#post-list .post-item:not(:last-child) {
    border-bottom: 1px solid rgba(0, 0, 0, 0.15);
}

#post-list .post-item .post-image {
    display: block;
    position: relative;
    border-radius: 10px;
    margin-top: 5px;
    overflow: hidden;
    width: 100%;
    height: 200px;
}

#post-list .post-item .post-image a {
    display: block;
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-position: center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

#post-list .post-meta-category {
    font-size: 13px;
    padding: 2px 16px;
    border-radius: 50px;
    position: absolute;
    right: 10px;
    top: 11px;
    z-index: 3;
    margin-right: 0;
}

#post-list .post-item:not(.quote) .post-item-description {
    padding-top: 0;
}

.page-link {
    border: 1px solid #ccc;
    color: #00878D;
}

.page-item.active .page-link {
    background-color: #eee;
    border-color: #ccc;
    color: #777;
}

.page-link:hover {
    background-color: #eee;
    border-color: #ccc;
}

.content-main hr:after {
    clear: both;
}

.content-main .owl-carousel .owl-prev,
.content-main .owl-carousel .owl-next {
    display: none !important;
}

.content-main .owl-carousel:hover .owl-prev,
.content-main .owl-carousel:hover .owl-next {
    display: block !important;
}

/* 地圖頁面熱點 */
/* Hotspot */
.hotspot-img {
    position: relative;
}

.hotspot-img img {
    opacity: .6;
}

.hotspot-img .hot-spot {
    position: absolute;
    width: 12px;
    height: 12px;
    top: 5px;
    left: 5px;
    text-align: center;
    background-color: rgba(0, 135, 141, 0.8);
    border: 1px solid #FFF;
    border-radius: 100%;
    cursor: pointer;
    transition: transform .3s ease;
}

.hotspot-img .hot-spot .circle {
    display: block;
    position: absolute;
    top: 47%;
    left: 47%;
    width: 2em;
    height: 2em;
    margin: -1em auto auto -1em;
    -webkit-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
    border-radius: 50%;
    background: #00878D;
    opacity: 0;
    z-index: -1;
    -webkit-animation: pulsate 3.5s ease-out infinite;
    animation: pulsate 3.5s ease-out infinite;
}

.hotspot-img .hot-spot:nth-child(2) .circle {
    animation-delay: 2s;
}

.hotspot-img .hot-spot:nth-child(3) .circle {
    animation-delay: 3.5s;
}

.hotspot-img .hot-spot:nth-child(4) .circle {
    animation-delay: 5.2s;
}

.hotspot-img .hot-spot:nth-child(5) .circle {
    animation-delay: 6.4s;
}

.hotspot-img .hot-spot:nth-child(6) .circle {
    animation-delay: 8s;
}

.hotspot-img .hot-spot:nth-child(7) .circle {
    animation-delay: 9.2s;
}

.hotspot-img .hot-spot:nth-child(8) .circle {
    animation-delay: 11s;
}

.hotspot-img .hot-spot:nth-child(9) .circle {
    animation-delay: 13s;
}

.hotspot-img .hot-spot:nth-child(10) .circle {
    animation-delay: 15s;
}

.hotspot-img .hot-spot .tooltip {
    background-color: rgba(255, 255, 255, 0.9);
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    font-size: 14px;
    opacity: 0;
    display: none;
    left: 0;
    padding: 8px 10px;
    position: absolute;
    top: 20px;
    width: auto;
    z-index: 999;
    box-shadow: 0 10px 80px rgba(0, 0, 0, 0.1), 0 10px 50px rgba(0, 0, 0, 0.1);
    -webkit-transform: translateY(3px);
    -ms-transform: translateY(3px);
    -o-transform: translateY(3px);
    transform: translateY(3px);
    -webkit-transition: all .3s linear;
    -o-transition: all .3s linear;
    transition: all .3s linear;
}

.hotspot-img .hot-spot.hotspot-tooltip-open .tooltip {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
    transform: translateY(0);
}

.hotspot-img .hot-spot .tooltip.ontop {
    top: auto;
    bottom: 35px;
}

.hotspot-img .hot-spot .tooltip p {
    font-size: 13px;
    line-height: 1.3rem !important;
    margin-bottom: 0;
    white-space: nowrap;
    color: #666 !important;
    text-transform: capitalize;
}

@-webkit-keyframes pulsate {
    0% {
        -webkit-transform: scale(1);
        transform: scale(1);
        opacity: 0.8;
    }

    45% {
        -webkit-transform: scale(1.75);
        transform: scale(1.75);
        opacity: 0;
    }
}

@keyframes pulsate {
    0% {
        -webkit-transform: scale(1);
        transform: scale(1);
        opacity: 0.8;
    }

    45% {
        -webkit-transform: scale(1.75);
        transform: scale(1.75);
        opacity: 0;
    }
}

/*表格 Hover Over*/

.table td, .table th {
    color: #000;
    font-size: 12pt;
}

.table-hover tbody tr:hover {
    color: #333;
    background-color: rgba(0, 0, 0, .05);
}

.table-hover th {
    color: #000;
    text-align: center
}

.table-hover td:first-child {
    /*text-align: center*/
}

.download_area {
    background-color: #eee;
    margin: 20px 0;
    padding: 20px;
}

.download_file {

}

/* 照片藝廊 燈箱放大效果*/
.lightbox:after {
    display: block;
    content: "";
    clear: both;
}

/* 照片藝廊 燈箱放大效果，從 100% 縮小至 75%*/
.mfp-image-holder .mfp-content {
    max-width: 75% !important;
}

.image-set-4 .img-thumbnail {
    width: 50%;
    float: left;
    height: 250px;
}

.image-set-6 .img-thumbnail {
    width: 33.3%;
    float: left;
    height: 200px;
}

.image-set-8 .img-thumbnail {
    width: 25%;
    float: left;
    height: 200px;
}


/*Accordino*/

.accordion .card-header {
    background-color: rgba(0, 0, 0, 0.0);
    border-bottom: 1px solid rgba(0, 0, 0, 0.2);
}

.accordion .card-header:hover {
    background-color: rgba(0, 0, 0, 0.03);
}

.accordion .card-title a {
    position: relative;
}

.accordion .card:not(:first-child) .card-title > a:before,
.accordion .card:first-child .card-title > a[aria-expanded="false"]:before {
    font-family: 'Font Awesome 5 Free';
    content: "\f078";
    font-weight: 900;
    position: absolute;
    top: 8px;
    right: 20px;
    color: #00878D;
}

.accordion .card:first-child .card-title > a:before,
.accordion .card .card-title > a[aria-expanded="true"]:before {
    font-family: 'Font Awesome 5 Free';
    content: "\f077";
    font-weight: 900;
    position: absolute;
    top: 8px;
    right: 20px;
    color: #00878D;
}

/* timeline */
.timeline .post-image {
    width: 100%;
    height: 150px;
}

.timeline .post-image img {
    width: 100%;
    object-fit: cover;
}

/* Contact US & Login Register */
#loginForm .form-control,
#regForm .form-control,
#contactForm .form-control {
    border: 1px solid #ccc;
}

#loginForm .form-control:focus,
#regForm .form-control:focus,
#contactForm .form-control:focus {
    border-color: #00878D;
}

/* 404 page*/
#searchBox .search {
    width: 100%;
    position: relative;
    display: flex;
}

#searchBox .searchTerm {
    width: 60%;
    border: 1px solid #ccc;
    border-right: none;
    padding: 5px;
    height: 36px;
    border-radius: 5px 0 0 5px;
    outline: none;
    color: #fff;
}

#searchBox .searchTerm:hover,
#searchBox .searchTerm:focus {
    color: #40a5aa;
}

#searchBox .searchButton {
    width: 40px;
    height: 36px;
    border: 1px solid #00878D;
    background: #00878D;
    text-align: center;
    color: #fff;
    border-radius: 0 5px 5px 0;
    cursor: pointer;
    font-size: 20px;
}

#page-head .page-header {
    background-color: inherit;
    overflow: hidden;
}

#page-head.l3 .page-header-container-l-bk {
    background-color: #555;
}

#page-head .page-header-container-r-bk {
    background-color: inherit;
}

.page-header-bk {
    background-repeat: no-repeat !important;
    background-position: center center !important;
    background-size: cover !important;
}

.p-mask-1 {
    position: absolute;
    border-top: 0 solid transparent !important;
    border-right: 70px solid transparent !important;
    border-bottom: 170px solid #00878D;
    border-left: 0 solid !important;
    height: 0;
    width: 90px;
    left: -1px;
}

.mask-2 {
    position: absolute;
    border-top: 0 solid transparent !important;
    border-right: 70px solid transparent !important;
    border-bottom: 170px solid #555;
    border-left: 0 solid transparent !important;
    height: 0;
    width: 0;
    left: -1px;
}

.p-mask-3 {
    position: absolute;
    right: 0;
    border-top: 170px solid #00878D;
    border-right: 0 solid transparent !important;
    border-bottom: 0 solid transparent !important;
    border-left: 70px solid transparent !important;
    height: 0;
    width: 0;
}

#page-head.l1 .p-mask-1 {
    border-bottom-width: 370px;
}

#page-head.l1 .p-mask-3 {
    border-top-width: 370px;
}

/*custom*/
.container img {
    max-width: 100%;
}
#info-preview img {
    background-color: #ccc;
}

.tags {
    margin-top:20px;
}

.tags a.label {
    font-weight: normal;
    /* font-size: 13px; */
    padding: 5px 16px;
    border-radius: 50px;
}
.dropdown-toggle::after {
    border: none;
}

.side-menu li.dropdown[aria-expanded="true"] .dropdown-submenu a.dropdown-toggle:after {
    content: "";
}

.img-thumbnail img {
    width: 100%;
}

#header .header-nav-main nav {
    margin-top: 30px;
}

#header #top-nav nav {
    margin-top: 0;
    z-index: 99;
}

.header-row #top-nav {
    position: absolute;
    right: 0;
    top: 0;
}
#header #top-nav nav > ul > li > a {
    font-size: 14px;

}
#header #top-nav nav > ul > li > a:hover {
    background: transparent;
}


.slow-move-header {
    height: calc(100vh - 91px);
    background-size: cover;
    background-position: center;
    padding-top: 0;
    width: 100%;
    overflow: hidden;
    position: relative;
}
.slow-move-header .header-content {
    height: 100%;
    position: relative;
    padding: 0;
}
.slow-move-header .header-content video {
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
}
.slow-move-header .header-content .slidetitle {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 90%;
}
.slow-move-header .header-content .slidetitle-image {
    width: 100%;
    height: auto;
}

.slow-move-header .header-content img.slidebg-image {
    position: absolute;
    top: 0; bottom: 0; left: 0; right: 0;
    object-fit: cover;
}

#header #top-nav nav > ul.lang-list > li > a:hover {
    text-decoration: underline;
}

#header #top-nav nav > ul.lang-list > li > a.active {
    font-weight: 900;
    text-decoration: underline;
}
        
@keyframes slidebg-image-fade-in {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}
@keyframes slidebg-image-animate-type-first {
    0% {
        transform: scale(1.4);
        transform-origin: center;
    }
    100% {
        transform: scale(1);
        transform-origin: center;
    }
}
@keyframes slidebg-image-animate-type-0 {
    0% {
        transform: scale(1.3);
        transform-origin: center;
    }
    100% {
        transform: scale(1);
        transform-origin: center;
    }
}
@keyframes slidebg-image-animate-type-1 {
    0% {
        transform: scale(1.3);
        transform-origin: top right;
    }
    100% {
        transform: scale(1);
        transform-origin: top right;
    }
}
@keyframes slidebg-image-animate-type-2 {
    0% {
        transform: scale(1.2);
        transform-origin: bottom left;
    }
    100% {
        transform: scale(1);
        transform-origin: bottom left;
    }
}
.slow-move-header .header-content .first {
    animation: 8s slidebg-image-animate-type-first linear;
}
.slow-move-header .header-content .animate-type-0 {
    animation: 3s slidebg-image-fade-in ease, 8s slidebg-image-animate-type-0 linear;
}
.slow-move-header .header-content .animate-type-1 {
    animation: 3s slidebg-image-fade-in ease, 8s slidebg-image-animate-type-1 linear;
}
.slow-move-header .header-content .animate-type-2 {
    animation: 3s slidebg-image-fade-in ease, 8s slidebg-image-animate-type-2 linear;
}

@keyframes move-l2r {
    0% {
        transform: scale(1.1);
        transform: translate(-10%, 0);
    }
    100% {
        transform: scale(1.1);
        transform: translate(0, 0);
    }
}

.l2r.slow-move-header .header-content .first {
    animation: 3s slidebg-image-fade-in ease;
}
.l2r.slow-move-header .header-content .animate-type-0 {
    animation: 3s slidebg-image-fade-in ease, 8s move-l2r linear;
}
.l2r.slow-move-header .header-content .animate-type-1 {
    animation: 3s slidebg-image-fade-in ease, 8s move-l2r linear;
}
.l2r.slow-move-header .header-content .animate-type-2 {
    animation: 3s slidebg-image-fade-in ease, 8s move-l2r linear;
}
.l2r.slow-move-header .header-content img.slidebg-image {
    object-fit: fill;
}

.slow-move-header .header-content p {
    color: #fff;
    font-weight: 400;
    font-size: 12px;
    text-transform: uppercase;
    letter-spacing: 6px;
}
.slow-move-header .header-content span {
    animation: bounce 2s infinite both;
    width: 26px;
    height: 26px;
}

.slow-move-header .header-content .slidetitle {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    width: 90%;
}
.over-bg {
    height: inherit;
    padding-top: 5rem;
    top: 0;
    position: absolute;
    
}

.over-bg.left {
    left: 0;
}

.over-bg.right {
    right: 0;
}

.header-logo img{
    width: 150px;
}
.content_area {
    position: relative;
}

.right {
    float: right;
}
.left {
    float: left;
}
.select_year {
    max-width: 300px; 
    margin: 10px 0;
}
.fin_table_unit {

}
.fin_table_memo {

}
.left {
    text-align: left;
}
.center {
    text-align: center;
}
.right {
    text-align: right;
}
.slow-move-header {
    opacity: 0;
    margin-top: 0;
}
.slow-move-header:first-of-type {
    opacity: 1;
    margin-top: 0;
}
.position-absolute {
    position: relative !important;
}
@media (min-width:992px) and (max-width:1199px) {
    .image-set-4 .img-thumbnail {
        height: 220px;
    }

    .image-set-6 .img-thumbnail {
        height: 160px;
    }

    .image-set-8 .img-thumbnail {
        height: 150px;
    }

    .header-logo img{
        width: 110px;
    }
}

@media (min-width:768px) and (max-width:991px) {
    .image-set-4 .img-thumbnail {
        height: 200px;
    }

    .image-set-6 .img-thumbnail {
        height: 160px;
    }

    .image-set-8 .img-thumbnail {
        height: 150px;
    }
}

@media only screen and (min-width: 768px) {
    .slow-move-header .header-content .slidetitle {
        width: 64%;
    }
    section {
        padding: 95px 0;
    }
}

@media (max-width: 991px) {
    #header .header-nav-main nav {
        margin-top: 0;
    }
    .header-row #top-nav {
       display: none;
    }
}

@media (max-width:768px) {
    .image-set-4 .img-thumbnail {
        height: 160px;
    }

    .image-set-6 .img-thumbnail {
        height: 120px;
    }

    .image-set-8 .img-thumbnail {
        height: 110px;
    }
    .col-4,.col-6,.col-8 {
        max-width: 100%;
    }
    .over-bg.col-4,.over-bg.col-6,.over-bg.col-8 {
        width: 100%;
        max-width: 100%;
        position: relative;
        padding: 4rem;
        height: max-content;
        z-index: 1;
    }
    .slow-move-header {
        height: auto;
    }
    .slow-move-header .header-content {
        height: 500px;
        float: left;
    }
    .container .slow-move-header .header-content img.slidebg-image {
        position: relative;
        height: auto !important;
        inset: auto !important;
    }
    .container .slow-move-header.over-pic {
        overflow: hidden;
    }
    .container .slow-move-header {
        height: auto !important;
    }
    .container .slow-move-header .header-content {
        height: auto !important;
    }
    
}

